name: La gambade
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_1.webp
effects: []
_id: uxdljYU7TlC2F6oA
system:
  description: >-
    <p>Gigue endiabl&eacute;e, proche du bourrichon, mais avec des figures un
    peu moins sommaires.</p>
  descriptionmj: ''
  type: recreative
  agilite: true
  apparence: true
  niveau: 1
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!uxdljYU7TlC2F6oA'

